credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 1C<v.[uK^@Jq,,5=jZccSf!HTAT)9E
      project-domain-name: default
      tenant-name: juju_epc-project_b3992744-fe0e-411b-965c-5eeeb9cf1e47
      user-domain-name: default
      username: juju_epc-user_b3992744-fe0e-411b-965c-5eeeb9cf1e47